Update bazlets to latest stable-2.15 and use released 2.15.1 API

Change-Id: I94e0d1801ebcc195f5d380d162995f55775eaae2
1 file changed
tree: b6f787304bf3003ccb820eb83b5a6c621ff2c557
  1. .gitignore
  2. BUILD
  3. WORKSPACE
  4. bazlets.bzl
  5. src/
  6. tools/